Subject: Fwd: wholesale orders
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 18 Jan 2022 13:37:30 +0000

Sent from my iPhone

Begin forwarded message:

From: "- Dr. Sam Robbins -" <[email-masked]>
Date: 18 January 2022 at 02:13:18 GMT+5:30
To: [email-masked], Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Subject: Re: wholesale orders

Hi Harry - you agreed that from now on, no more wholesale orders and people without websites, etc., etc. Thus, no more personal orders for wholesale. I emailed you about this on 11/6

YET, today, once again, I've received another wholesale order. This is now the 3rd or 4th one since I emailed you about this 2 months ago.

Why is this?

I'm confused?

On Sat, Nov 6, 2021 at 5:44 AM HFL Support Team <[email-masked]<mailto:[email-masked]>> wrote:
Hello Dr. Sam,

We will take care of it and make sure that the customers with wholesale orders queries must have business and must be looking for re-selling the products.

Thanks!
Harry

On Wed, Nov 3, 2021 at 10:59 AM - Dr. Sam Robbins - <[email-masked]<mailto:[email-masked]>> wrote:
Hi team - I'm getting a lot of wholesale orders and I don't see why? NONE of these people have businesses or websites. That's what a wholesale order is for, whole-sellers.

It's not for someone who wants to save a bunch of money. Right now, the products are getting very expensive for us and for many of these people, especially international, we can't do it.

International shipments are getting stuck in customs, major delays, etc... and then the customer yells at us, as if it's our fault and it's not.

Thanks